### Settings

Instant Access

Tap an emoji to copy. Then switch back and paste in the app you are typing in.

Current Session
Guest mode. Public keywords only.
Grid display Show emoji names under each emoji

Off by default for larger emoji and faster scanning.

Skin tone Use preferred skin tone on tap (tone lock)

Long press an emoji with skin tones to choose a tone quickly.

Refresh catalog
Loading…
Account
Not connected. Public keywords only.
Connected.
Private keyword matches appear in search when available.
Floating bubble (quick search + copy)

Use Dewemoji bubble to quickly search and copy emoji while using other apps. Paste manually in the app you’re typing in.

PlatformChecking…
Overlay permissionChecking…
NotificationsChecking…
Bubble serviceChecking…
Bubble is off by default. It opens Dewemoji for quick search and copy.